# GET /api/v1/org/{orgId}/teams/available/applications

**List Available Team Applications**

## List Available Team Applications

Get the applications in this StackHawk organization that are not yet assigned to a Team, and are therefore available to be assigned to one.

Use this endpoint to discover the application IDs to supply when creating or updating a Team.

Returns a [paginated list](https://apidocs.stackhawk.com/docs/pagination-and-sorting) of applications.

| Parameter | Default | Description |
|:---:|:---:|:---:|
|applications|[]||
|nextPageToken|""||

All users that belong to this organization can call this endpoint.

> Requires `read:team` permission.

## Parameters

- `orgId` (in: path, string<uuid>) *(required)* — UUID identifier for this StackHawk Organization.
- `page` (in: query, integer<int32>) — Pagination request page increment.

## Responses

### 200 — OK

#### application/json

- `applications` (organization.TeamApplication[])
  - `applicationId` (string)
  - `applicationName` (string)
  - `environments` (string[])
  - `lastScanTimestamp` (integer<int64>)
- `nextPageToken` (string)

#### application/x-protobuf

- `applications` (organization.TeamApplication[])
  - `applicationId` (string)
  - `applicationName` (string)
  - `environments` (string[])
  - `lastScanTimestamp` (integer<int64>)
- `nextPageToken` (string)

### 401 — Unauthorized

- (no body)
